@import url(/styles/product_page.css);
@import url(/styles/msr.css);
@import url(/styles/general.css);
@import url(/styles/steals.css);
@import url(/styles/mashup.css);

/* Safari hack. All browsers but Safari read this. */
div#search input#searchBox {
	position: absolute;
	top: 5px;
	width: 316px;
}

.mainPopup {
    text-align: left;
}

.mainPopup h1{
    background: url(/images/backgrounds/popup_title.gif) no-repeat #F5F5F5;
    margin: 0 5px;
    height: 36px;
    line-height: 36px;
    font-size: 12pt;
    margin-bottom: 10px;
    padding-left: 8px;
    color: #F90;
}

.mainPopup h1 img {
    float: right;
}

